.login-button {
  background: linear-gradient(rgb(142, 225, 253), rgb(5, 148, 224));
  width: 100%;
}
.login-background {
  float: left;
  max-height: 100vh;
  min-width: 70%;
}
.logo-top {
  width: 14%;
  position: absolute;
  right: 1%;
  top: 1%;
}
.form-div {
  position: absolute;
  top: 20%;
  left: 75%;
  width: 22%;
}
